package com.care.common.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.care.common.entity.CareDevice;
import com.care.common.vo.device.DeviceVO;

import java.util.List;

/**
 * 被监护人-设备(CareDevice)表服务接口
 *
 * @author makejava
 * @since 2021-05-21 00:08:36
 */
public interface CareDeviceService extends IService<CareDevice> {

    /**
     * 查询房屋的设备列表
     * @param houseId
     * @return
     */
    List<DeviceVO> queryListByHouseId(Long houseId);
}